Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - f -

- face_areas() : voro::voronoicell_base
- face_freq_table() : voro::voronoicell_base
- face_orders() : voro::voronoicell_base
- face_perimeters() : voro::voronoicell_base
- face_vertices() : voro::voronoicell_base
- find_voronoi_cell() : voro::container_periodic_poly , voro::container_poly , voro::container_periodic , voro::voro_compute< c_class > , voro::container
- frac_pos() : voro::container_periodic_base , voro::container_base